Eloquence in XP and Windows 10


Gene
 

For anyone still using XP who is interested, Code Factory states that MSAPI5 Eloquence works in Windows Vista, 7, 8, and 10.  I tried it on my XP Service Pack 3 machine today and it runs properly.  Many years ago, I tried it on another XP machine I no longer have running Service Pack 2.  It ran in that as well so it will probably run in XP in general. 
 
Also, since an MSAPI5 synthesizer should run in any program that supports MSAPI5 speech, it should run in the beta versions of NVDA as well as in the earlier versions. So it should make no difference if you are going to use the new versions as they come out or continue to use an old one. 
 
Gene


Hareth <hareth4m@...>
 

After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine,
It look like they higher temp developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that MSAPI5
Eloquence works in Windows Vista, 7, 8, and 10. I tried it on my XP Service
Pack 3 machine today and it runs properly. Many years ago, I tried it on
another XP machine I no longer have running Service Pack 2. It ran in that
as well so it will probably run in XP in general.

Also, since an MSAPI5 synthesizer should run in any program that supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as in the
earlier versions. So it should make no difference if you are going to use
the new versions as they come out or continue to use an old one.

Gene




Gene
 

What did they do?  As I recall, they aren't selling Eloquence for Android any longer but can't you use what you already purchased?
 
Gene

----- Original Message -----
From: Hareth
Sent: Monday, December 23, 2019 5:09 PM
Subject: Re: [nvda] Eloquence in XP and Windows 10

After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software  I've known and used.
plus From the way of their updates routine,
It look like they higher temp developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
> For anyone still using XP who is interested, Code Factory states that MSAPI5
> Eloquence works in Windows Vista, 7, 8, and 10.  I tried it on my XP Service
> Pack 3 machine today and it runs properly.  Many years ago, I tried it on
> another XP machine I no longer have running Service Pack 2.  It ran in that
> as well so it will probably run in XP in general.
>
> Also, since an MSAPI5 synthesizer should run in any program that supports
> MSAPI5 speech, it should run in the beta versions of NVDA as well as in the
> earlier versions. So it should make no difference if you are going to use
> the new versions as they come out or continue to use an old one.
>
> Gene
>
>
>
>



g melconian <gmelconian619@...>
 

Haryth, I do agree with you on this one.

-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Hareth
Sent: Monday, December 23, 2019 3:10 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Eloquence in XP and Windows 10

After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine, It look like they higher temp developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that
MSAPI5 Eloquence works in Windows Vista, 7, 8, and 10. I tried it on
my XP Service Pack 3 machine today and it runs properly. Many years
ago, I tried it on another XP machine I no longer have running Service
Pack 2. It ran in that as well so it will probably run in XP in general.

Also, since an MSAPI5 synthesizer should run in any program that
supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as
in the earlier versions. So it should make no difference if you are
going to use the new versions as they come out or continue to use an old one.

Gene




Lenron
 

Yeah I refuse to buy anything from them again. What a total rip

On 12/23/19, g melconian <gmelconian619@...> wrote:
Haryth, I do agree with you on this one.

-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Hareth
Sent: Monday, December 23, 2019 3:10 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Eloquence in XP and Windows 10

After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine, It look like they higher temp
developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that
MSAPI5 Eloquence works in Windows Vista, 7, 8, and 10. I tried it on
my XP Service Pack 3 machine today and it runs properly. Many years
ago, I tried it on another XP machine I no longer have running Service
Pack 2. It ran in that as well so it will probably run in XP in general.

Also, since an MSAPI5 synthesizer should run in any program that
supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as
in the earlier versions. So it should make no difference if you are
going to use the new versions as they come out or continue to use an old
one.

Gene









--
Lenron Brown
Cell: 985-271-2832
Skype: ron.brown762


Hareth <hareth4m@...>
 

They simply dropped the support all together.
it wont work with the 64bit apps only future android OS.
plus they pooled it from the play store. even if you've purchased it
it and you have a direct link to its page, it would show this item is
no longer available.
In short if the user doesn't have a backed up apk file, or or have a
friend who does, he or she can kiss their money goodbye.
the only solution for them would be 3rd party websites, and those are
mostly offering a cracked eloquence file.
See the irony?

On 12/24/19, Lenron <lenron93@...> wrote:
Yeah I refuse to buy anything from them again. What a total rip

On 12/23/19, g melconian <gmelconian619@...> wrote:
Haryth, I do agree with you on this one.

-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Hareth
Sent: Monday, December 23, 2019 3:10 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Eloquence in XP and Windows 10

After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine, It look like they higher temp
developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that
MSAPI5 Eloquence works in Windows Vista, 7, 8, and 10. I tried it on
my XP Service Pack 3 machine today and it runs properly. Many years
ago, I tried it on another XP machine I no longer have running Service
Pack 2. It ran in that as well so it will probably run in XP in
general.

Also, since an MSAPI5 synthesizer should run in any program that
supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as
in the earlier versions. So it should make no difference if you are
going to use the new versions as they come out or continue to use an old
one.

Gene










--
Lenron Brown
Cell: 985-271-2832
Skype: ron.brown762




Arlene
 

Ey, how much did it cost to purchase the Eloquence for NVDA?  I don’t want it. I’m just curious.

 

Sent from Mail for Windows 10

 

From: g melconian
Sent: December 23, 2019 3:47 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Eloquence in XP and Windows 10

 

Haryth, I do agree with you on this one.

 

-----Original Message-----

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Hareth

Sent: Monday, December 23, 2019 3:10 PM

To: nvda@nvda.groups.io

Subject: Re: [nvda] Eloquence in XP and Windows 10

 

After the eloquence for android ripoff

I won't purchase any Code Factory product in the future.

they have the poorest license check and fix if error bit it.

among all the paid software  I've known and used.

plus From the way of their updates routine, It look like they higher temp developers to patch and leave.

 

On 12/23/19, Gene <gsasner@...> wrote:

> For anyone still using XP who is interested, Code Factory states that

> MSAPI5 Eloquence works in Windows Vista, 7, 8, and 10.  I tried it on

> my XP Service Pack 3 machine today and it runs properly.  Many years

> ago, I tried it on another XP machine I no longer have running Service

> Pack 2.  It ran in that as well so it will probably run in XP in general.

> Also, since an MSAPI5 synthesizer should run in any program that

> supports

> MSAPI5 speech, it should run in the beta versions of NVDA as well as

> in the earlier versions. So it should make no difference if you are

> going to use the new versions as they come out or continue to use an old one.

> Gene

>

 

 

 

 

 

 

 


 

Their licences are ok as long as you deactivate before any major bios or os update and you can reset them easily by contacting them or atguys where I got my stuff from.

The issue I have is if the server goes down and they ask to well check to see if they are active they instantly becaome non active.

You don't lose your seat but still.

On 24/12/2019 12:09 pm, Hareth wrote:
After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine,
It look like they higher temp developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that MSAPI5
Eloquence works in Windows Vista, 7, 8, and 10. I tried it on my XP Service
Pack 3 machine today and it runs properly. Many years ago, I tried it on
another XP machine I no longer have running Service Pack 2. It ran in that
as well so it will probably run in XP in general.

Also, since an MSAPI5 synthesizer should run in any program that supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as in the
earlier versions. So it should make no difference if you are going to use
the new versions as they come out or continue to use an old one.

Gene



.


Chikodinaka mr. Oguledo <chikodinaka.2girls@...>
 

whin will the new voices come out for the new NVDA

On 12/23/19, Shaun Everiss <sm.everiss@...> wrote:
Their licences are ok as long as you deactivate before any major bios or
os update and you can reset them easily by contacting them or atguys
where I got my stuff from.

The issue I have is if the server goes down and they ask to well check
to see if they are active they instantly becaome non active.

You don't lose your seat but still.



On 24/12/2019 12:09 pm, Hareth wrote:
After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine,
It look like they higher temp developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that
MSAPI5
Eloquence works in Windows Vista, 7, 8, and 10. I tried it on my XP
Service
Pack 3 machine today and it runs properly. Many years ago, I tried it
on
another XP machine I no longer have running Service Pack 2. It ran in
that
as well so it will probably run in XP in general.

Also, since an MSAPI5 synthesizer should run in any program that
supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as in
the
earlier versions. So it should make no difference if you are going to
use
the new versions as they come out or continue to use an old one.

Gene




.



Chikodinaka mr. Oguledo <chikodinaka.2girls@...>
 

liquince & other hq voices for nvda payed and free NVDA voices for the
new NVDA for the brand-new NVDA are there out yet?

On 12/23/19, Chikodinaka mr. Oguledo via Groups.Io
<chikodinaka.2girls@...> wrote:
whin will the new voices come out for the new NVDA

On 12/23/19, Shaun Everiss <sm.everiss@...> wrote:
Their licences are ok as long as you deactivate before any major bios or
os update and you can reset them easily by contacting them or atguys
where I got my stuff from.

The issue I have is if the server goes down and they ask to well check
to see if they are active they instantly becaome non active.

You don't lose your seat but still.



On 24/12/2019 12:09 pm, Hareth wrote:
After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine,
It look like they higher temp developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that
MSAPI5
Eloquence works in Windows Vista, 7, 8, and 10. I tried it on my XP
Service
Pack 3 machine today and it runs properly. Many years ago, I tried it
on
another XP machine I no longer have running Service Pack 2. It ran in
that
as well so it will probably run in XP in general.

Also, since an MSAPI5 synthesizer should run in any program that
supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as in
the
earlier versions. So it should make no difference if you are going to
use
the new versions as they come out or continue to use an old one.

Gene




.





Hareth <hareth4m@...>
 

Shaun,

With android its like
when ever you out of internet connection, and rebooted your phone,
change battery, when that was done a lot years back.
you'd end up with a total silent phone,
it happen with me during a time with very important call to make,
when I was in a busy street, Had to ask a total stranger to dial the
number for me.
the only times I've used it after,
was for testing the voice app after its rarely updates. and of
course, the same crap we got from them despite their responds, years
back, with a promises for a final fix.

I won't believe a word coming out of of them.

On 12/24/19, Shaun Everiss <sm.everiss@...> wrote:
Their licences are ok as long as you deactivate before any major bios or
os update and you can reset them easily by contacting them or atguys
where I got my stuff from.

The issue I have is if the server goes down and they ask to well check
to see if they are active they instantly becaome non active.

You don't lose your seat but still.



On 24/12/2019 12:09 pm, Hareth wrote:
After the eloquence for android ripoff
I won't purchase any Code Factory product in the future.
they have the poorest license check and fix if error bit it.
among all the paid software I've known and used.
plus From the way of their updates routine,
It look like they higher temp developers to patch and leave.

On 12/23/19, Gene <gsasner@...> wrote:
For anyone still using XP who is interested, Code Factory states that
MSAPI5
Eloquence works in Windows Vista, 7, 8, and 10. I tried it on my XP
Service
Pack 3 machine today and it runs properly. Many years ago, I tried it
on
another XP machine I no longer have running Service Pack 2. It ran in
that
as well so it will probably run in XP in general.

Also, since an MSAPI5 synthesizer should run in any program that
supports
MSAPI5 speech, it should run in the beta versions of NVDA as well as in
the
earlier versions. So it should make no difference if you are going to
use
the new versions as they come out or continue to use an old one.

Gene




.



mattias
 

You still can download eloquence for Android if you have buyed it

 

Skickades från E-post för Windows 10

 

Från: Hareth
Skickat: den 24 december 2019 02:55
Till: nvda@nvda.groups.io
Ämne: Re: [nvda] Eloquence in XP and Windows 10

 

They simply dropped the support all together.

it wont work with the 64bit apps  only future android OS.

plus they pooled it from the play store. even if you've purchased it

it and you have a direct link to its page, it would show this item is

no longer available.

In short if the user doesn't have a backed up apk file, or  or have a

friend who does, he or she can kiss their money goodbye.

the only solution for them would be 3rd party  websites, and those are

mostly offering a cracked eloquence file.

See the irony?

 

On 12/24/19, Lenron <lenron93@...> wrote:

> Yeah I refuse to buy anything from them again. What a total rip

> On 12/23/19, g melconian <gmelconian619@...> wrote:

>> Haryth, I do agree with you on this one.

>> 

>> -----Original Message-----

>> From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Hareth

>> Sent: Monday, December 23, 2019 3:10 PM

>> To: nvda@nvda.groups.io

>> Subject: Re: [nvda] Eloquence in XP and Windows 10

>> 

>> After the eloquence for android ripoff

>> I won't purchase any Code Factory product in the future.

>> they have the poorest license check and fix if error bit it.

>> among all the paid software  I've known and used.

>> plus From the way of their updates routine, It look like they higher temp

>> developers to patch and leave.

>> 

>> On 12/23/19, Gene <gsasner@...> wrote:

>>> For anyone still using XP who is interested, Code Factory states that

>>> MSAPI5 Eloquence works in Windows Vista, 7, 8, and 10.  I tried it on

>>> my XP Service Pack 3 machine today and it runs properly.  Many years

>>> ago, I tried it on another XP machine I no longer have running Service

>>> Pack 2.  It ran in that as well so it will probably run in XP in

>>> general.

>>> 

>>> Also, since an MSAPI5 synthesizer should run in any program that

>>> supports

>>> MSAPI5 speech, it should run in the beta versions of NVDA as well as

>>> in the earlier versions. So it should make no difference if you are

>>> going to use the new versions as they come out or continue to use an old

>>> one.

>>> 

>>> Gene

>>> 

>>> 

>>> 

>>> 

>> 

>> 

>> 

>> 

>> 

>> 

>> 

>> 

> --

> Lenron Brown

> Cell: 985-271-2832

> Skype: ron.brown762

>